﻿/*self_css*/
.clear{font-size: 0; line-height: 0; height: 0; clear: both; }
.fl{float: left;}
.fr{float: right;}
/*inewsBox*/
.inewsBox{  background: #f7f8fa;margin-top: 40px;}
.inewTitle{  padding-top: 44px; padding-left: 117px;  }
.inewTitle h1 , .inewTitle h2{ float: left; }
.inewTitle h1 {font-size: 30px; color: #000000; height: 60px; line-height: 60px;  border-right: 4px #332c2b solid; padding-right: 30px; }
.inewTitle h2{font-size: 15px; color: #000000; line-height: 27px; padding-top: 5px; padding-left: 30px; }

.inews .news{   /*margin-top:30px;*/ width: 100%; overflow: hidden;    margin-bottom: 30px; }
.inews .news ul{padding-top: 10px; width: 1160px; }
.inews .news li{height:186px; float: left;  width:570px;   position: relative;  margin-right: 10px;  margin-bottom: 27px; }
.inews .news li>a{display: block;  position: absolute; left: 0; top: 50%;  margin-top: -73px;  }
.inews .news img{ width:150px; height:155px;  display: block; border: 7px #fff solid; }
.inews .news .nimg{ width:157px; height:90px;}
.inews .news li dl{margin-left: 128px; height: 180px;  border: 3px #eee solid; }
.inews .news li dt{  height: 44px; line-height: 44px; margin-left: 60px;   font-weight:bold;padding-top: 8px; position: relative; }
.inews .news li dt span{   display: inline-block;  width: 40px; height: 3px; background: #f5b200;position: absolute; left: 0; bottom: 0;  }
.inews .news li dd{  color:#000000; font-size:14px; line-height:24px; margin-left: 60px;   padding-top: 6px;}
.inews .news li dt a {color:#000000;}
.inews .news li:hover a{ color:#f5b200; }

a.inewsMore{ display: block; width: 187px; height: 45px; line-height: 45px; border: 1px #434343 solid; text-align: center; margin:60px auto; 
		 color: #434343; }
a.inewsMore:hover{background: #222; color: #fff;}
/**/
.iabout {  color:#2E2E2E; background-color: #332c2b;   height: 564px;   }
.iabout .iaboutBox{     }
.iabout .sketchmap { position: absolute;   width:950px; height:564px;  overflow:hidden; right:584px; top:0;  z-index: 2; }
.iabout .sketchmap img { display:block; height:564px; width:100%;}
.iabout .info { padding-left: 616px;  height:564px;     font-size:14px;   line-height:24px; }
.info>h1{ font-size:25px; height:60px; line-height: 60px;   padding-top:60px; color:#ffffff;  font-weight: bold; position: relative; 
  	 }

.iabout h2{font-size: 16px;
    color: #fff;
    font-weight: normal;
    padding-top: 20px;}


.info>h1 span{ position: absolute; left: 0; bottom: 0; width: 50px; height: 3px; background: #f5b200; display: inline-block;  }
.iabout .info>p{padding-top: 35px; color:#ffffff; line-height: 28px; font-size: 14px;height: 230px; }

.iaboutMore{  margin-top: 40px; text-align: right; }
.iaboutMore a{width: 122px; height: 40px;line-height: 40px; border:1px solid #fff;   background: #332C2B; display: inline-block; zoom:1; *display: inline;
  text-align: center;  color:#ffffff; }
.iaboutMore a:hover{ background: #fff;  color: #332C2B;}

.iaboutList{overflow: hidden; padding-top: 30px; }
.iaboutList>a{float: left; width: 123px; height: 38px; line-height: 38px; border:1px solid #fff;   text-align: center; background: #fff; color: #000; 
	font-size: 14px; margin-left: 11px; }
.iaboutList>a:first-child{margin-left: 0; }
.iaboutList>a:hover{ background: #332C2B; color: #fff; }

/**/
.tamTopTitle{position: relative; }
.tamTopTitle{ height: 70px; width: 100%;  color: #000;}
.tamTopTitle h1{height: 45px; line-height: 45px; font-size: 20px; position: relative; }
.tamTopTitle h1 span{position: absolute; left: 0; bottom: 0; width: 40px; height: 3px; background: #f5b200;}
.tamTopTitle h2{font-weight: normal; font-size: 14px; text-transform: uppercase;  padding-top: 4px; }
.tamTopTitle .qiehuan{width:69px; height: 34px; position: absolute; top: 50%; margin-top: -17px;  right:0;  z-index: 20;
		background:url(../images/caseTip.png) left center no-repeat;  }
.tamTopTitle .qiehuan font{display: block; width: 33px; height: 33px; cursor: pointer; }

.tam { padding:42px 0 0;  }
.tam .tamContenBox{padding-top: 30px; }
.tam .main { padding:0 0 12px;   position:relative;  z-index: 2; overflow:hidden; width: 100%; margin:0 auto;  padding-bottom: 58px; }
.tam .list { width:500%; float:left; position:relative;   }
.tam .item{ float:left; width:280px; position:relative; margin:0 0 0 10px;   }
.tam .item:first-child { margin-left:0; }
.tam .item img { width:100%; height:280px;height:333.33px; display:block;    
	transition:all .5s ease 0s;-webkit-transition: all .5s ease 0s;
}
.tam .item a.tamTitle{transition:background .3s ; color:#000; font-size:16px; display: block;  line-height: 46px;   
transition:all .5s ease 0s;-webkit-transition: all .5s ease 0s;  
		height: 46px;   background-color: #fff;  margin:0 auto; text-align: center;
}
.tam .item:hover a.tamTitle{ background-color: #FBB01F; color: #fff; }

.tam .item:hover img{ opacity:.98;
 }
/*inewsTow*/
.inewsTwo{ height: 373px;  width: 100%; overflow: hidden; background: url(../images/inewsBg.jpg) center no-repeat #352e2f; }
.inewsTwo .inewsTwoBox{position: absolute;width: 1400px; height: 373px; top: 0; left: 455px;background: url(../images/inewsBgTwo.png) center repeat; }
.inewsTwo .inewsTminBox{ width: 644px; padding-left: 68px;}
.inewsTwo .inewsLeft{ float: left;  width:312px;}
.inewsTwo .inewsRight{ float: right; width:312px;}


.intTitle{color: #fff; padding-top: 55px;    }
.intTitle h1{font-size: 24px; color: #fff; position: relative; height: 50px; line-height: 50px; }
.intTitle h1 span{ display: block; position: absolute; left: 0; bottom: 0;  width: 51px; height: 4px; background: #f5b200;}
.intTitle h2{font-size: 16px; color: #fff;  font-weight: normal; padding-top: 20px;  }

ul.intList{width: 100%; height: 160px; overflow: hidden;  padding-top: 22px;   }
ul.intList li{    height: 36px; line-height: 36px;   padding-left: 22px; background: url(../images/inewsBgTh.png) left center no-repeat; }
ul.intList li a{ color: #fff;display: block;  }
ul.intList li a:hover{ color: #f5b200; }


/*icase*/
.icaseTopTitle{position: relative; }
.icaseTopTitle{ height: 70px; width: 100%;  color: #000;}
.icaseTopTitle h1{height: 45px; line-height: 45px; font-size: 20px; position: relative; }
.icaseTopTitle h1 span{position: absolute; left: 0; bottom: 0; width: 40px; height: 3px; background: #f5b200;}
.icaseTopTitle h2{font-weight: normal; font-size: 14px; text-transform: uppercase;  padding-top: 4px; }


.icase { /*padding:42px 0 0;  */}
.icase .icaseContenBox{padding-top: 30px; }
.icase .main { padding:0 0 12px;   position:relative;  z-index: 2; overflow:hidden; width: 100%; margin:0 auto;  padding-bottom: 58px; }
.icase .list { width:500%; float:left; position:relative;   }
.icase .item{ float:left; width:280px; position:relative; margin:0 0 0 10px;   }
.icase .item:first-child { margin-left:0; }
.icase .item img { width:100%; height:280px; display:block;   }
.icase .item a.icaseTitle{transition:background .3s ; color:#fff;  border-top: 2px #f5b200 solid; font-size:16px; display: block;  
		height: 54px; padding-top: 10px;   background-color: #332c2b;  text-align: center; line-height: 44px;  
}
.icase .item:hover a.icaseTitle{ background-color: #f5b200; color: #332c2b;}


/*inewsTh*/
.ixinwenBox .ixinwen{   margin-top:30px; width: 100%; overflow: hidden; }
.ixinwenBox .ixinwen ul{padding-top: 10px; width: 1176px; }
.ixinwenBox .ixinwen li{  height:132px; padding:4px; float: left;  width:554px;   position: relative;  
		margin-right: 26px;  margin-bottom: 27px; background: #ededed;
	}
.ixinwenBox .ixinwen li>a{ display: block;  position: absolute; left:4px; top: 4px;   }
.ixinwenBox .ixinwen img{ width:144px; height:132px;  display: block;   }
.ixinwenBox .ixinwen li dl{  padding-left: 147px;  }
.ixinwenBox .ixinwen li dt{  height:32px; line-height: 32px;    font-weight:bold;  width: 367px; background: #332c2b; }
.ixinwenBox .ixinwen li dt span{   display: inline-block;  width: 40px; height: 3px; background: #f5b200;position: absolute; left: 0; bottom: 0;  }
.ixinwenBox .ixinwen li dd{  color:#000000; font-size:14px; line-height:26px; margin-left:26px;  width: 340px; padding-top: 15px;
		font-size: 14px; }
.ixinwenBox .ixinwen li dt a {color:#fff; display: block; text-indent: 10px;}
.ixinwenBox .ixinwen li:hover a{ color:#f5b200; }
/*footer*/
.footer{text-align: left;}
.icontact{ width: 566px; }
.icontact .btMap{ width: 740px;  border: 3px #fff solid;   margin-bottom: 10px; margin-top: 22px; }
.icontact .btMap #container_map{height: 250px;  }
.icontact .ctact{ line-height: 30px; color: #222; padding-top: 20px; }

 .imessage{ width: 356px; }
.iliuyan{ /*border: 6px #ededed solid;*/  padding-top: 10px;  padding-bottom: 10px; margin-top: 90px; }
.iliuyan .form-box .form-group{border: 2px #ededed solid; padding: 7px 10px; height: 30px; margin-bottom: 16px; }
.iliuyan .form-box .form-group.imContent{ height: auto; }
.iliuyan .form-box .form-group.imContent dd{ height: auto;  }
.iliuyan .form-box .form-group dd .textarea{ height: 50px; border: none; padding:5px 0 0 0;background: none; width: 65%; }
.iliuyan .form-box .form-group dt{ height: 30px; line-height: 30px; margin-right: 0; padding-right: 0;  }
.iliuyan .form-box .form-group dd .input{  border: none; }
.iliuyan .form-box .form-group dd{  height: 30px;line-height: 30px;  margin-left: 14%; }
.iliuyan .form-box .form-group dd .input{ height: 30px; line-height: 30px;  background: none; }
.iliuyan .Validform_checktip{padding:2px 0 2px 20px;}
.iliuyan .submit{ width: 131px; height: 30px;line-height: 30px; text-align: center; color: #fff; background: #222;background: 2px #ededed solid; 
	cursor: pointer;
 }
 .iliuyan .submit:hover{ opacity: .9; }

 /*bottom*/
 .bottom{background: #222; }
 .btBox{padding-top: 62px; padding-bottom: 44px; }
 .btNav{text-align: center; height: 36px; line-height: 36px; }
 .btNav a{display: inline-block; zoom:1; *display: inline; font-size: 16px; color: #cccccc; width: 100px; height: 36px; line-height: 36px;}
.btNav a:hover{ color: #f5b200 !important; }
.btBox > h1{color: #666666; line-height: 24px;text-align: center; font-size: 14px; font-weight: normal; padding:16px 0;}
.btBox > h1 a{color: #666; }
.btBox > h1 a:hover{color: #f5b200 ;}
.btLink{text-align: center;}
.btLink a{display: inline-block; zoom:1; *display: inline; width:96px; margin:0 4px; height: 32px; }
.btLink a img{ width: 100%;  height: 32px;  }



/*悬浮样式充值*/
#izl_rmenu >a > img{display: block; width: 100%; height: 100%;   }
.izl-rmenu{ right: auto !important; left:0;  margin-left: 20px !important; margin-right: 0 !important; }
.izl-rmenu .btn-wx .pic{ left:auto !important;   right: -160px;}
.izl-rmenu .btn-phone .phone_{ left:auto !important;   right: -160px; }